body {background-color: #FFEFDB;}
.bar {font-size:20px; color:rgb(176, 60, 60); text-align:center; font-family: 'Trebuchet MS', sans-serif}
.title {font-size:30px; color:black; text-align:center; font-family: 'Times New Roman', Times, serif;}
.subtitle {font-size:25px; color:rgb(176, 60, 60); text-align:center; font-family: 'Times New Roman', Times, serif;}
.comment {font-size:20px; color:black; text-align:center;font-family: 'Times New Roman', Times, serif; }
.serving {font-size:18px; color:black; text-align: center;font-family: 'Times New Roman', Times, serif;}
.ingredient {font-size:20px; color:black; text-align: center;font-family: 'Times New Roman', Times, serif;}
.step {font-size:20px; color:black; text-align: center;font-family: 'Times New Roman', Times, serif;}
.section {font-size:20px; color:rgb(176, 60, 60); font-family: 'Times New Roman', Times, serif; }
a:link {color: black; background-color: transparent; text-decoration: underline; font-family:'Times New Roman', Times, serif; font-size: 18px;}
a:visited {color: black; background-color: transparent; text-decoration: underline; font-family:'Times New Roman', Times, serif; font-size: 18px;}
a:hover {color: black; background-color: transparent; text-decoration: underline; font-family:'Times New Roman', Times, serif; font-size: 18px;}
a:active {color: black;background-color: transparent;text-decoration: underline;}
